#userforms {
	color: #191919;
	text-align: left;
	padding-bottom: 40px;
	display: flex;
	padding-top: 80px;
	max-width: 100%;
}

#userforms .header {
	padding-top: 30px;
	font-size: 42px;
	font-weight: 500;
}


#userforms .subHeader {
	font-size: 16px;
	color: #464646;
	margin-bottom: 40px;
}

#userforms .subHeaderBig {
	font-size: 35px;
	color: #000000;
	margin-top: 25px;
	margin-bottom: 50px;
	font-weight: 500;
}

#userforms.rejestracja .subHeaderBig {
	font-size: 25px;
	color: #000000;
	margin-top: 25px;
	margin-bottom: 25px;
	font-weight: 500;
}

#userforms.rejestracja .logowanie {
	max-width: 560px;
}

#userforms .flexleft, #userforms .flexright, #userforms .flexright img, #userforms .flexleft img {
	max-width: 100%;
}

#userforms .flexleft.rejestracja {
	padding-left: 25px;
	padding-right: 25px;
}

#userforms .flexleft.rejestracja .form-row.group input {
	max-width: 240px;
}

#userforms.rejestracja .logowanie {

	padding: 25px;
	min-height: 260px;
	background-image: url(/template/silberkunst/images/icon_logo.png);
	background-position: right 20px top 20px;
}

#userforms .form-row {
	margin-top: 10px;
}

#userforms .form-row.group {
	display: flex;
	justify-content: space-between;
}

#userforms .form-row > div {
	width: 100%;
}

#userforms .form-row input:not([type="submit"]):not([type="checkbox"]) {
	width: 100%;
}

#userforms .logowanie input:not([type="submit"]) {
	transition: all 200ms ease-in;
	background-color: rgba(0, 0, 0, 0);
}

#userforms .logowanie input:not([type="submit"]):focus {
	background-color: rgba(255, 255, 255, 0.5);
}


#userforms div.regulation span, #userforms div.regulation span a {
	font-size: 12px;
	color: #242424;
	font-weight: 500;
}

#userforms label {
	font-size: 15px;
	line-height: 30px;
	font-weight: 500;
	color: #242424;
}

#userforms textarea {
	width: 100%;
}


#userforms .content, #userforms .content {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}


#userforms .logowanie {
	max-width: 100%;
	width: 600px;
	background-color: #f6f6f6;
	padding: 25px;
	min-height: 373px;
	background-image: url(/template/silberkunst/images/icon_logo.png);
	background-position: right 30px top 50px;
	background-repeat: no-repeat;
	position: relative;
}

#userforms #logowanieRegister {
	display: flex;
	background-color: var(--mainAccentColor);
	width: 600px;
	max-width: 100%;
	height: 137px;
	font-size: 28px;
	font-weight: 500;
	color: #ffffff;
	background-image: url(/template/silberkunst/images/niemaszkonta_logowanie_icon.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	align-items: center;
	padding: 30px;
}

#userforms #logowanieRegister div {
	width: 100%;
}

#userforms #logowanieRegister .button {
	color: #ffffff;
	float: right;
}

#userforms sup {
	color: #ff0000;
	font-size: 100%;
}

@media only screen and (max-width: 999px) {
	#userforms {
		flex-wrap: wrap;
		padding-top: 20px;
	}


	#userforms .form-row.group {
		flex-wrap: wrap;
	}

	#userforms .flexleft.rejestracja .form-row.group input {
		max-width: 100%;
	}

	#userforms .buttons.right .button {
		margin-left: auto;
		margin-right: auto;
	}

	#userforms.rejestracja .logowanie {
		max-width: 100%;
	}
}
